{% extends "base.html.twig" %}

{% block title %}
  Les films - CinéFilms
{% endblock %}

{% block body %}  
  <br><br>
      <div class="w3-row w3-large w3-center">
        <h1><b>Liste des films</b></h1>
      </div>
      <br> 
        <div class="w3-center w3-margin-left">
          <!--
              <h3>
                <div class="w3-row">
                  Filtrer par genre : <br> 
              </h3>
              <div class="">
                <button style="width:8%">Action</button> 
                <button style="width:8%">Comédie</button>
                <button style="width:8%">SF</button>
                <button style="width:8%">Drame</button>
                <button style="width:8%">Aventure</button>
                <button style="width:8%">Horreur</button>
              </div> 
              </div>
              -->
              <div class="w3-row w3-center liste">
                <br><br>
                    <ul class="w3-ul w3-hoverable w3-round-small w3-dark-grey">                   
                      {% if lesfilms is defined %}
                        {% for film in lesfilms %}          
                          <li>
                            <a href="{{path ('film', {'id':film.id}) }}" style="text-decoration: none; height: 10px;">
                              <div class="">{{ film.titre }}</div>
                            </a>
                          </li>
                        {% endfor %}
                      {% else %}
                        Aucun film
                      {% endif %}
                    </ul>        
              </div>
              <br>
            {% endblock %}
            
